<?xml version="1.0" encoding="UTF-8" ?> 
<AdventNetLicense>
<Users>
<UserInfo Name="ron" CompanyName="Askey.Inc" EmailID="ron@askey.com" ACNTRL="NO" ExpiryDate="2008 11 31" NoOfDays="200" LicenseType="Evaluation" Key="f1PVQTxllAaDQaSnGAPDAfcS3AzDxucAG9zTGbSZKJV91zKznd1XfaaJlpVGaQlTZpbG7SlKJPf7e1Tn3cQ7Kdla">
<ID>ID</ID>
</UserInfo>
</Users>
<LicenseeDetails ID="ID">
<Product Name="AdventNet WebNMS" Version="4.0.0" Type="RME" Category="OEM" />
<Component Name="Topo">
<Properties Name="NumberOfMO" Value="unlimited" /> 
</Component>
<Component Name="ServerFramework">
<Properties Name="NumberOfClients" Value="unlimited" /> 
<Properties Name="BEFailOver" Value="true" /> 
</Component>
<Component Name="NorthBound">
<Properties Name="CORBANorthBound" Value="true" /> 
<Properties Name="JMXAgent" Value="true" /> 
</Component>
<Component Name="SouthBound">
<Properties Name="CORBASouthBound" Value="true" /> 
<Properties Name="TL1SouthBound" Value="true" /> 
</Component>
<Component Name="Provisioning">
<Properties Name="Provisioning" Value="true" /> 
</Component>
<Component Name="Studio" /> 
<Component Name="DistributedMonitoring">
<Properties Name="NumberOfProbes" Value="10" /> 
</Component>
<Component Name="ApplicationMonitoring" /> 
 <Component Name="Syslog" /> 
 </LicenseeDetails>
<LicenseKey>ijLskoiN8Rj48NjMNj84XY8LHHA01svQjRpFORvQmKniN8Rj48NjMGv4KQ8R4s8dj8GK4ovKR4iN8Nj8s83jRpiN8Nj8s83jRpvKR4GNKjbC4Kjo1ltvKR4GNKjbC4KjoAbrOPGNKjbC4KjovKR44NviAxMSvKR4GNKjbC4RjnAbrOPGNKjbC4RjnvKR4Rv3OL8XfgbGv48m8LNKs4Nv8LPFORvQmKnyRjvvmXRfRv3RvoGv48m8LNKOMFORvQmKnjHjtMgOgMr0I0IToMnQvas4vn4Nv3GAdjdj</LicenseKey>
</AdventNetLicense>
